UnderflowException
SPL 함수 목록
Exceptions
PHP Manual

# The UnexpectedValueException class

## 소개

Exception thrown if a value does not match with a set of values

## 클래스 개요

UnexpectedValueException
UnexpectedValueException extends RuntimeException {
/* Inherited methods */
final public string Exception::getMessage ( void )
final public Exception Exception::getPrevious ( void )
final public int Exception::getCode ( void )
final public string Exception::getFile ( void )
final public int Exception::getLine ( void )
final public array Exception::getTrace ( void )
final public string Exception::getTraceAsString ( void )
public string Exception::__toString ( void )
final private void Exception::__clone ( void )
}

UnderflowException
SPL 함수 목록
Exceptions
PHP Manual